<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0f233541dd8420ad215bc63372a4828">
  <dict>
    <!--2023-11-13 14:36:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-09-12 19:05:57.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
